session-id: voip-0fa32b1e78-20130328_152808
Task 02958: You are looking for and it should serve brazilian food. You don't care about the price range. If there is no such venue how about korean type of food. You want to know the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: brazilian food
system: What part of town do you have in mind?
user: i dont care
system: What kind of food would you like?
user: brazilian
system: I'm sorry but there is no restaurant serving brazilian food
user: korean
system: You are looking for a korean restaurant right?
user: yes
system: little seoul serves korean food
user: phone number
system: little seoul is a great restaurant
user: whats their phone number
system: The phone number of little seoul is 01223 308681 .
user: thank you good bye
